/* Style Settings */
@import url("https://fonts.googleapis.com/css?family=Karla:400,700&display=swap");
:root {
  --bgColor: #ffffff;
  --accentColor: #c5081a;
  --font: "Karla", sans-serif;
}

body {
  background-color: #e2e1ff;
}

#foto {
  width: 110px;
  height: 110px;
  display: block;
  margin: 35px auto 20px;
  border-radius: 50%;
}

#teks {
  color: #000000;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.25;
  display: block;
  font-family: "Karla", sans-serif;
  width: 100%;
  text-align: center;
  text-decoration: none;
}

#cta {
  max-width: 675px;
  width: auto;
  display: block;
  margin: 27px auto;
}
.tombol {
  display: block;
  background-color: #2926a9;
  color: #ffffff;
  font-family: "Karla", sans-serif;
  text-align: center;
  margin-bottom: 20px;
  padding: 17px;
  text-decoration: none;
  font-size: 1rem;
  transition: all 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99);
  border: solid #00a8ff 1px;
  border-radius: 50px;
}

.tombol:hover {
  background-color: #33bef0;
  color: #ffffff;
}
